Système INotify linux + windows
05/31/2016 03:32 pm - Paul Carensac

Status: Nouveau Start date: 05/31/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Description

INotify permet d'inspecter un dossier pour checker les nouveaux fichiers. Trouver une encapsulation python pour faire ça sur linux,
windows & mac (faire l'encapsulation sinon).

History
#1 - 09/29/2016 11:11 am - Jeremy Barneron
- Parent task set to #4049

#2 - 09/29/2016 11:38 am - Jeremy Barneron
- Parent task changed from #4049 to #4050

#3 - 10/06/2016 11:11 am - Jeremy Barneron
- Estimated time set to 16.00
